NAME
	beg

SYNOPSYS
	beg <target> [pardon]
	beg <target> [for] forgiveness

DESCRIPTION
	This emotion can take two forms. By default, you beg someones
	pardon, for instance if you did not completely hear or understand
	what someone said to you. In the second form, you can beg someone
	for his/her forgiveness if you think you need to do so.

OPTIONS
	forgiveness - this indicates that you want to beg someone for
		   forgiveness rather than for pardon.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.

SEE ALSO
	emotions
